ability_mods:
  cha_mod: 2
  con_mod: 1
  dex_mod: 4
  int_mod: 0
  str_mod: 3
  wis_mod: 2
ac: 19
ac_special: null
alignment: NG
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When a giant eagle rolls a success on a Reflex save, it gets a critical
    success instead.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Evasion
  range: null
  raw_description: '**Evasion** When a giant eagle rolls a success on a Reflex save,
    it gets a critical success instead.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'No mere animals, giant eagles have a keen intellect and a strong sense
  of honor. As guardians of their mountain homes, giant eagles attempt to prevent
  the encroachment of civilization upon wild land and the predations of wicked humanoid
  settlements. Unlike ordinary eagles, which tend to be solitary creatures, giant
  eagles congregate within aeries holding up to a dozen members and work together
  to protect their domains.




  Giant eagles have wingspans up to 30 feet across and weigh up to 500 pounds. These
  impressive birds cannot be easily broken or cowed. A giant eagle may allow trusted
  terrestrial friends to ride it, but they invariably resist saddles, harnesses, or
  other equipment that might suggest they are mere beasts of burden rather than trusted
  companions. Giant eagles are long-lived and take debts and oaths very seriously,
  often remembering slights for years and remaining slow to forgive.




  **__Recall Knowledge - Beast__ (__Arcana__, __Nature__)**: DC 18'
hp: 45
hp_misc: null
immunities: null
items: null
languages:
- Auran
- Sylvan
- (can't speak any language)
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 2d8+5
    type: piercing
  name: beak
  plus_damage: null
  to_hit: 12
  traits: null
- action_cost: One Action
  damage:
    formula: 1d10+5
    type: slashing
  name: talon
  plus_damage:
  - formula: null
    type: Grab
  to_hit: 12
  traits:
  - agile
name: Giant Eagle
perception: 11
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The giant eagle Flies up to double its fly Speed in a straight line,
    descending at least 10 feet, and then makes a talon Strike.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Eagle Dive
  range: null
  raw_description: '**Eagle Dive** [Two Actions]  The giant eagle Flies up to double
    its fly Speed in a straight line, descending at least 10 feet, and then makes
    a talon Strike.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A giant eagle can Fly at half Speed while it has a creature grabbed
    or restrained in its talons, carrying that creature along with it.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Snatch
  range: null
  raw_description: '**Snatch** A giant eagle can Fly at half Speed while it has a
    creature grabbed or restrained in its talons, carrying that creature along with
    it.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 6
  fort_misc: null
  misc: null
  ref: 11
  ref_misc: null
  will: 9
  will_misc: null
sense_abilities: null
senses:
- Perception +11
- low-light vision
size: Large
skills:
- bonus: 11
  misc: null
  name: 'Acrobatics '
- bonus: 8
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary
  page_start: 141
  page_stop: null
speed:
- amount: 10
  type: Land
- amount: 60
  type: fly
spell_lists: null
traits:
- NG
- Large
- Beast
type: Creature
weaknesses: null
